<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
 



<head>
    
	
    <meta charset="utf-8" />
    <title>Proof of domicile</title>
    <script src="https://www.w3.org/Tools/respec/respec-w3c" class="remove" defer></script>
    <script class="remove">
    // All config options at https://respec.org/docs/

	var myeditors = [
	
	
	    
	    
		
		   {
		    name: "Emilien Caudron",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Faruk Karabulut",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Emidio Stani",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		, 
		
		   {
		    name: "Claudio Valle",
		      
		      
		    company: "PwC EU Services",
		      
		      
		    }
		
		
             
        
	
		]

	var myauthors = [
	
	
	
		]
		
	function quickreference() {
		$('#table-quickoverview').DataTable();
	};
	var shaclfilepath = "./shacl/proofofdomicile-SHACL.ttl" ;

   

    var respecConfig = {
      postProcess: [quickreference],
      edDraftURI: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDomicile/releases/0.0.1",
      latestVersion: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDomicile/releases/0.0.1/",
      specStatus: "LD",
      editors: myeditors,
      authors: myauthors,
      shortName: "Proof of domicile",
      xref: "web-platform",
      doJsonLd: true,
      logos: [{
        src: "./html/logo-once-only-hub.png",
        url: "https://ec.europa.eu/digital-building-blocks/sites/display/OOTS/OOTSHUB+Home",
        alt: "OOTS",
        width: 100,
        height: 53,
        id: "oots-logo",
      },],
      generatedSubtitle: "",
      additionalCopyrightHolders: "",
      localBiblio: {
        "DXWG": {
          "href" : "https://www.w3.org/2017/dxwg/wiki/Main_Page",
          "title" : "Dataset Exchange Working Group",
          "publisher" : "W3C"
          },
        "ISA":{
           "href":"https://ec.europa.eu/isa/",
           "title":"Interoperability Solutions for European Public Administrations (ISA)",
           "publisher":"European Commission"
          },
        "ISA2":{
          "href":"https://ec.europa.eu/isa2/",
          "title":"Interoperability solutions for public administrations, businesses and citizens (ISA²)",
          "publisher":"European Commission"
        },
        "SEMIC":{
          "href":"https://joinup.ec.europa.eu/",
          "title":"JoinUp welcomes Interoperable Europe",
          "publisher":"European Commission"
         },
        "DEU" : {
          "href":"https://data.europa.eu",
          "title":"The official portal for European data",
          "publisher":"European Commission"
        },
		"HVD" : {
		  "href":"https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=CELEX:32023R0138",
		  "title":"Implementing Regulation for High Value Datasets",
		  "publisher":"European Union"
		},
		"DCAT-AP-HVD" : {
		  "href":"https://semiceu.github.io/uri.semic.eu-generated/DCAT-AP/releases/2.2.0-hvd/",
		  "title":"Usage Guidelines of DCAT-AP for High-Value Datasets",
		  "publisher":"European Commission"
		},
                "PSI" : {
                  "href": "https://eur-lex.europa.eu/eli/dir/2019/1024/oj",
                  "title" :  "Directive on open data and the re-use of public sector information (recast)",
                  "publisher" : "European Union"
                }
      }
    };



    </script>
    <style>
      .figure img, .sidefigure img, figure img, .figure object, .sidefigure object, figure object, img, .img {
      max-width: 100%;
      margin: auto;
      height: auto;
      }
    </style>
     
    <p class="copyright">
        Copyright © 2024
    </p>
    
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="msapplication-TileColor" content="#7ED956" />
</head>
<body>
    

    <!-- Start page content -->




<section id="abstract">
    <h2>Abstract</h2>
Proof of domicle is a simplified data model describing a request for evidence regarding the birth of a person (evidence subject). This data model draws upon the domicile public document description of <a href="https://eur-lex.europa.eu/legal-content/EN/TXT/HTML/?uri=CELEX:32016R1191&from=EN#d1e41-20-1">REGULATION (EU) 2016/119</a>.
</section>


<section id="specintro">
    <h2>
        Introduction
    </h2>
    
<p>
  The Proof of domicile data model provides a minimum set of classes and properties for describing a proof of domicile evidence. This data model has been designed to support the different requirements of the OOTS action. The different classes and properties defined in this document are based on the <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/data_dictionary.html">OOTS data dictionary</a>.
</p>

</section>



<!--  should support https://www.w3.org/2021/Process-20211102/, mostly like https://www.w3.org/2021/Process-20211102/#maturity-levels -->
<section id="specstatus">
    <h2>Status</h2>
        <p>
            This Application Profile has the status Draft published at 2024-08-29.
        </p>
        <p>
            Information about the process and the decisions involved in the creation of this specification are consultable at the <a href="https://code.europa.eu/oots/tdd/data_models/Evidence/ProofOfDomicile/tree/master/releases/0.0.1/Changelog.md">Changelog</a>.
        </p>
</section>




<section id="speclicence">
    <h2>
        License
    </h2>
    
        <p>
	<!--
            <span rel="dct:type"
                  property="dct:title"
                  href="http://purl.org/dc/dcmitype/Text"
                  xmlns:dct="http://purl.org/dc/terms/">
		  This specification </span> of <a rel="cc:attributionURL" property="cc:attributionName" href="ORGANISATION" xmlns:cc="http://creativecommons.org/ns#">ORGANISATION </a> 
	          is published under <a href="https://creativecommons.org/licenses/by/4.0/" rel="license">"CC0"</a>.
	-->
             Copyright © 2024 European Union. All material in this repository is published under the license CC-BY 4.0, unless explicitly otherwise mentioned.
        </p>
    
</section>



<section id="conformance" class="informative">
</section>




<section id="specterminology">
    <h2>
        Terminology
    </h2>
        <p>
           An Application Profile (AP) is a specification that reuses terms from one or more base standards, adding more specificity by identifying mandatory,
           recommended and optional elements to be used for a particular application, as well as recommendations for controlled vocabularies to be used. 
        </p>
        <p>
            A Core Vocabulary (CV) is a basic, reusable and extensible data specification that captures the fundamental characteristics of an entity in a context-neutral fashion. Its main objective is to provide terms to be reused in the broadest possible context.
            More information can be found on the <a href="https://semiceu.github.io/style-guide/1.0.0/terminological-clarifications.html#sec:what-is-a-cv-specification">SEMIC Style Guide</a>.
        </p>
        
This specification uses the following prefixes to shorten the URIs for readibility.

        <table id="table-namespaces" class="simple">
            <thead><tr><th>Prefix</th><th>Namespace IRI</th></tr></thead>
            <tbody>           
            <tr><td><code>cv</code></td><td><code>http://data.europa.eu/m8g/</code></td></tr>           
            <tr><td><code>dct</code></td><td><code>http://purl.org/dc/terms/</code></td></tr>
            <tr><td><code>foaf</code></td><td><code>http://xmlns.com/foaf/0.1/</code></td></tr>
            <tr><td><code>locn</code></td><td><code>http://www.w3.org/ns/locn#</code></td></tr>
            <tr><td><code>rdf</code></td><td><code>http://www.w3.org/1999/02/22-rdf-syntax-ns#</code></td></tr>
            <tr><td><code>rdfs</code></td><td><code>http://www.w3.org/2000/01/rdf-schema#</code></td></tr>
            <tr><td><code>skos</code></td><td><code>http://www.w3.org/2004/02/skos/core#</code></td></tr>
            </tbody>
        </table>


</section>



<section id="specoverview">
    <h2>Overview</h2>
    
    
    <div id="overview">
                
                        <p>
                            This document describes the usage of the following main entities for a correct usage of the Application Profile:
                            <br />
                            |
			      <a href="#Proofofdomicile">Proof of domicile</a> |
                        </p>
                        <p>
                            The main entities are supported by:
                            <br />
                            |
			      <a href="#Address">Address</a> |
			      <a href="#EvidenceType">Evidence Type</a> |
			      <a href="#Location">Location</a> |
			      <a href="#Person">Person</a> |
                        </p>
                
                
                        <p>
                            And supported by these datatypes:
                            <br />
                            | <a href="#Code">Code</a> | <a href="#GenericDate">GenericDate</a> | <a href="#Literal">Literal</a> | <a href="#Text">Text</a> |
                        </p>
                
    </div>
    <div>
        <a href="./html/overview.jpg"
           target="_blank">
            <img src="./html/overview.jpg"/>
        </a>
    </div>
</section>


<section>


    

<h2>
   Main Entities
</h2>
The main entities are those that form the core of the Application Profile.











   
        <section>
            <h3 id="Proofofdomicile">
                <a href="http://data.europa.eu/p4s/ProofOfDomicile"
                   data-toggle="tooltip"
                   data-content="http://data.europa.eu/p4s/ProofOfDomicile"
                   data-placement="right">Proof of domicile</a>

            </h3>
	        <!-- XXX an image in the h3 will break the rendering of the Table Of Contents of Respec -->
		<!-- outcomment github feedback possibility
                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20ProofOfDomicile&body=Explain%20your%20issue"}}>
                   <img src="html/callout.png" loading="lazy" alt="(create issue)" width="20" height="20"/>
		</a>
		-->
            <dl>
                <dt>
                    Definition
                </dt>
                <dd>
                    Request for evidence proving the address of the place that the person (evidence subject) considers currently as their permanent home (domicile).
                </dd>
                
                
                
                    <dt>
                        Subclass of
                        <dt>
                            <dd> <a href="#EvidenceType">Evidence Type</a>
                                
                        </dd>
                    
                    <dt>
                        Properties
                    </dt>
                    
                        <dd>
                            For this entity the following properties are defined: <a href="#Proofofdomicile.isabout">is about</a>
                            .
                    </dd>
                
            </dl>
        </div>
        
            <div class="u-table-overflow">
                <table class="data-table simple" id="table-mandatory-classes">
                    <thead>
                        <tr class="data-table__header">
                            <th class="data-table__header-title--sortable" style="width:6%">
                            </th>
                            <th class="data-table__header-title--sortable data-table__header-title--sortable-active" style="width:14%">
                                Property
                            </th>
                            <th class="data-table__header-title--sortable" style="width:14%">
                                Range
                            </th>
                            <th class="data-table__header-title--sortable" style="width:6%">
                                Card
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Definition 
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Usage
                            </th>
			    <!--
                            <th class="data-table__header-title--sortable" style="width:3%">
                                Codelist
                            </th>
                            <th class="data-table__header-title--sortable" style="width:5%">
                                DCAT
                            </th>
			    -->
                        </tr>
                    </thead>
                    <tbody class="supertype">
                        
                            <tr id="Proofofdomicile.isabout"
                                typeof="rdfs:Property"
                                resource="http://purl.org/dc/terms/subject"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20is about%20in%20Proof of domicile&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Proofofdomicile.isabout" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://purl.org/dc/terms/subject"
                                           data-toggle="tooltip"
                                           data-content="http://purl.org/dc/terms/subject"
                                           data-placement="right">
                                        is about</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Person" data-placement="right">Person</a>
                                        
                                    
                                </td>
                                <td>
                                    1
                                </td>
                                <td property="rdfs:comment">
                                    Agent that is the subject in the provided Evidence.
                                </td>
                                <td property="skos:scopeNote">
                                    
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                    </tbody>
                </table>
            </div>
        
    </div>
</section>




</section>

<section>
<h2>
   Supportive Entities
</h2>
The supportive entities are supporting the main entities in the Application Profile. 
They are included in the Application Profile because they form the range of properties.




   
        <section>
            <h3 id="Address">
                <a href="http://www.w3.org/ns/locn#Address"
                   data-toggle="tooltip"
                   data-content="http://www.w3.org/ns/locn#Address"
                   data-placement="right">Address</a>

            </h3>
	        <!-- XXX an image in the h3 will break the rendering of the Table Of Contents of Respec -->
		<!-- outcomment github feedback possibility
                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Address&body=Explain%20your%20issue"}}>
                   <img src="html/callout.png" loading="lazy" alt="(create issue)" width="20" height="20"/>
		</a>
		-->
            <dl>
                <dt>
                    Definition
                </dt>
                <dd>
                    A spatial object that in a human-readable way identifies a fixed location.
                </dd>
                
                
                    <dt>
                        Usage Note
                    </dt>
                    <dd>
                        <p>
An "address representation" as conceptually defined by the <a href="https://inspire-regadmin.jrc.ec.europa.eu/dataspecification/ScopeObjectDetail.action?objectDetailId=9353
">INSPIRE Address Representation data type</a>: "Representation of an address spatial object for use in external application schemas that need to include the basic, address information in a readable way."
</p></br>

<p>
The representation of Addresses varies widely from one country's postal system to another. Even within countries, there are almost always examples of Addresses that do not conform to the stated national standard. However, <a href="https://www.iso.org/standard/61710.html">ISO 19160-1</a> provides a method through which different Addresses can be converted from one conceptual model to another.
</p></br>

<p>
This specification was heavily based on the INSPIRE Address Representation data type. It is noteworthy that if an Address is provided using the detailed breakdown suggested by the properties for this class, then it will be INSPIRE-conformant. To this very granular set of
properties, we add two further properties:
<ul>
  <li> full address (the complete address as a formatted string)</li>
  <li> addressID (a unique identifier for the address)</li>
</ul>
The first of these allows publishers to simply provide the complete Address as one string, with or without formatting. This is analogous to <a href="https://www.w3.org/TR/vcard-rdf/#d4e953">vCard's label property</a>.
</p></br>

<p>
The addressID is part of the <a href="https://knowledge-base.inspire.ec.europa.eu/index_en">INSPIRE guidelines</a> and provides a hook that can be used to link the Address to an alternative representation, such as <a href="https://www.w3.org/TR/vcard-rdf">vCard</a> or <a href="https://www.oasis-open.org/committees/ciq/ciq.html#6">OASIS xAL</a>.
</p></br>

This class belongs to <a href="https://semiceu.github.io/Core-Location-Vocabulary/releases/2.00/#Address">Core Location Vocabulary</a>
                    </dd>
                
                
                    <dt>
                        Properties
                    </dt>
                    
                        <dd>
                            For this entity the following properties are defined: <a href="#Address.addressarea">address area</a>
                            , <a href="#Address.administrativeunitlevel1">administrative unit level 1</a>
                            , <a href="#Address.administrativeunitlevel2">administrative unit level 2</a>
                            , <a href="#Address.locatordesignator">locator designator</a>
                            , <a href="#Address.postcode">post code</a>
                            , <a href="#Address.postname">post name</a>
                            , <a href="#Address.thoroughfare">thoroughfare</a>
                            .
                    </dd>
                
            </dl>
        </div>
        
            <div class="u-table-overflow">
                <table class="data-table simple" id="table-mandatory-classes">
                    <thead>
                        <tr class="data-table__header">
                            <th class="data-table__header-title--sortable" style="width:6%">
                            </th>
                            <th class="data-table__header-title--sortable data-table__header-title--sortable-active" style="width:14%">
                                Property
                            </th>
                            <th class="data-table__header-title--sortable" style="width:14%">
                                Range
                            </th>
                            <th class="data-table__header-title--sortable" style="width:6%">
                                Card
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Definition 
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Usage
                            </th>
			    <!--
                            <th class="data-table__header-title--sortable" style="width:3%">
                                Codelist
                            </th>
                            <th class="data-table__header-title--sortable" style="width:5%">
                                DCAT
                            </th>
			    -->
                        </tr>
                    </thead>
                    <tbody class="supertype">
                        
                            <tr id="Address.addressarea"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#addressArea"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20address area%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.addressarea" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#addressArea"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#addressArea"
                                           data-placement="right">
                                        address area</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The name of a geographic area that groups Addresses.
                                </td>
                                <td property="skos:scopeNote">
                                    This would typically be part of a city, a neighbourhood or village, e.g. Montmartre. Address area is not an administrative unit.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.administrativeunitlevel1"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#adminUnitL1"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20administrative unit level 1%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.administrativeunitlevel1" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#adminUnitL1"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#adminUnitL1"
                                           data-placement="right">
                                        administrative unit level 1</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The name of the uppermost level of the address, almost always a country.
                                </td>
                                <td property="skos:scopeNote">
                                    Best practice is to use the <a href="https://www.iso.org/standard/72482.html">ISO 3166-1 code</a> but if this is inappropriate for the context, country names should be provided in a consistent manner to reduce ambiguity. For example, either write 'France' or 'FRA' consistently throughout the dataset and avoid mixing the two. The <a href="https://op.europa.eu/en/web/eu-vocabularies/dataset/-/resource?uri=http://publications.europa.eu/resource/dataset/country">Country controlled vocabulary</a> from the Publications Office can be reused for this.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.administrativeunitlevel2"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#adminUnitL2"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20administrative unit level 2%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.administrativeunitlevel2" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#adminUnitL2"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#adminUnitL2"
                                           data-placement="right">
                                        administrative unit level 2</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The name of a secondary level/region of the address, usually a county, state or other such area that typically encompasses several localities.
                                </td>
                                <td property="skos:scopeNote">
                                    Values could be a region or province, more granular than level 1.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.locatordesignator"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#locatorDesignator"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20locator designator%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.locatordesignator" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#locatorDesignator"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#locatorDesignator"
                                           data-placement="right">
                                        locator designator</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Literal" data-placement="right">Literal</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    A number or sequence of characters that uniquely identifies the locator within the relevant scope.
                                </td>
                                <td property="skos:scopeNote">
                                    In simpler terms, this is the building number, apartment number, etc. For an address such as "Flat 3, 17 Bridge Street", the locator is "flat 3, 17".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.postcode"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#postCode"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20post code%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.postcode" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#postCode"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#postCode"
                                           data-placement="right">
                                        post code</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Literal" data-placement="right">Literal</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The code created and maintained for postal purposes to identify a subdivision of addresses and postal delivery points.
                                </td>
                                <td property="skos:scopeNote">
                                    Post codes are common elements in many countries' postal address systems. One of the many post codes of Paris is for example "75000".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.postname"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#postName"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20post name%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.postname" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#postName"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#postName"
                                           data-placement="right">
                                        post name</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    A name created and maintained for postal purposes to identify a subdivision of addresses and postal delivery points.
                                </td>
                                <td property="skos:scopeNote">
                                    Usually a city, for example "Paris".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Address.thoroughfare"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#thoroughfare"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20thoroughfare%20in%20Address&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Address.thoroughfare" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#thoroughfare"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#thoroughfare"
                                           data-placement="right">
                                        thoroughfare</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The name of a passage or way through from one location to another.
                                </td>
                                <td property="skos:scopeNote">
                                    A thoroughfare is usually a street, but it might be a waterway or some other feature. For example, "Avenue des Champs-Élysées".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                    </tbody>
                </table>
            </div>
        
    </div>
</section>





   
        <section>
            <h3 id="EvidenceType">
                <a href="http://data.europa.eu/m8g/EvidenceType"
                   data-toggle="tooltip"
                   data-content="http://data.europa.eu/m8g/EvidenceType"
                   data-placement="right">Evidence Type</a>

            </h3>
	        <!-- XXX an image in the h3 will break the rendering of the Table Of Contents of Respec -->
		<!-- outcomment github feedback possibility
                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20EvidenceType&body=Explain%20your%20issue"}}>
                   <img src="html/callout.png" loading="lazy" alt="(create issue)" width="20" height="20"/>
		</a>
		-->
            <dl>
                <dt>
                    Definition
                </dt>
                <dd>
                    Information about the characteristics of an Evidence.
                </dd>
                
                
                    <dt>
                        Usage Note
                    </dt>
                    <dd>
                        The Evidence Type and the characteristics it describes are not concrete individual responses to a Requirement (i.e. Evidence), but descriptions about the desired form, content, source and/or other characteristics that an actual response should have and provide (e.g. membership of a class of Evidences).
                    </dd>
                
                
                    <dt>
                        Properties
                    </dt>
                    
                    <dd>
                        This specification does not impose any additional requirements to properties for this entity.
                    </dd>
                
            </dl>
        </div>
        
    </div>
</section>





   
        <section>
            <h3 id="Location">
                <a href="http://purl.org/dc/terms/Location"
                   data-toggle="tooltip"
                   data-content="http://purl.org/dc/terms/Location"
                   data-placement="right">Location</a>

            </h3>
	        <!-- XXX an image in the h3 will break the rendering of the Table Of Contents of Respec -->
		<!-- outcomment github feedback possibility
                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Location&body=Explain%20your%20issue"}}>
                   <img src="html/callout.png" loading="lazy" alt="(create issue)" width="20" height="20"/>
		</a>
		-->
            <dl>
                <dt>
                    Definition
                </dt>
                <dd>
                    An identifiable geographic place or named place.
                </dd>
                
                
                
                    <dt>
                        Properties
                    </dt>
                    
                        <dd>
                            For this entity the following properties are defined: <a href="#Location.geographicname">geographic name</a>
                            .
                    </dd>
                
            </dl>
        </div>
        
            <div class="u-table-overflow">
                <table class="data-table simple" id="table-mandatory-classes">
                    <thead>
                        <tr class="data-table__header">
                            <th class="data-table__header-title--sortable" style="width:6%">
                            </th>
                            <th class="data-table__header-title--sortable data-table__header-title--sortable-active" style="width:14%">
                                Property
                            </th>
                            <th class="data-table__header-title--sortable" style="width:14%">
                                Range
                            </th>
                            <th class="data-table__header-title--sortable" style="width:6%">
                                Card
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Definition 
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Usage
                            </th>
			    <!--
                            <th class="data-table__header-title--sortable" style="width:3%">
                                Codelist
                            </th>
                            <th class="data-table__header-title--sortable" style="width:5%">
                                DCAT
                            </th>
			    -->
                        </tr>
                    </thead>
                    <tbody class="supertype">
                        
                            <tr id="Location.geographicname"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/locn#geographicName"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20geographic name%20in%20Location&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Location.geographicname" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/locn#geographicName"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/locn#geographicName"
                                           data-placement="right">
                                        geographic name</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    A textual description for a Location.
                                </td>
                                <td property="skos:scopeNote">
                                    A geographic name is a proper noun applied to a spatial object. Taking the example used in the <a href="https://knowledge-base.inspire.ec.europa.eu/publications/inspire-data-specification-geographical-names-technical-guidelines_en">INSPIRE document</a> (page 18), the following are all valid geographic names for the Greek capital: - "A?n?a"@gr-Grek (the Greek endonym written in the Greek script) - "Athína"@gr-Latn (the standard Romanisation of the endonym) - "Athens"@en (the English language exonym) INSPIRE has a detailed (XML-based) method of providing metadata about a geographic name and in XML-data sets that may be the most appropriate method to follow. When using the Core Location Vocabulary in data sets that are not focussed on environmental/geographical data (the use case for INSPIRE), the Code datatype or a simple language identifier may be used to provide such metadata.

The country codes defined in <a href="https://www.iso.org/iso-3166-country-codes.html">ISO 3166</a> may be used as geographic names and these are generally preferred over either the long form or short form of a country's name (as they are less error prone). The Publications Office of the European Union recommends the use of <a href="https://www.iso.org/standard/72482.html">ISO 3166-1</a> codes for countries in all cases except two: - use 'UK' in preference to the ISO 3166 code GB for the United Kingdom; - use 'EL' in preference to the ISO 3166 code GR for Greece. Where a country has changed its name or no longer exists (such as Czechoslovakia, Yugoslavia etc.) use the ISO 3166-3 code.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                    </tbody>
                </table>
            </div>
        
    </div>
</section>





   
        <section>
            <h3 id="Person">
                <a href="http://www.w3.org/ns/person#Person"
                   data-toggle="tooltip"
                   data-content="http://www.w3.org/ns/person#Person"
                   data-placement="right">Person</a>

            </h3>
	        <!-- XXX an image in the h3 will break the rendering of the Table Of Contents of Respec -->
		<!-- outcomment github feedback possibility
                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Person&body=Explain%20your%20issue"}}>
                   <img src="html/callout.png" loading="lazy" alt="(create issue)" width="20" height="20"/>
		</a>
		-->
            <dl>
                <dt>
                    Definition
                </dt>
                <dd>
                    A individual human being who may be dead or alive, but not imaginary.
                </dd>
                
                
                    <dt>
                        Usage Note
                    </dt>
                    <dd>
                        The fact that a person in the context of Core Person Vocabulary cannot be imaginary makes person:Person a subclass of foaf:Person which cover imaginary characters as well as real people. The Person Class is a subclass of the more general <a href="https://semiceu.github.io/Core-Person-Vocabulary/releases/2.1.1/#Agent">'Agent' class</a>.
                    </dd>
                
                
                    <dt>
                        Properties
                    </dt>
                    
                        <dd>
                            For this entity the following properties are defined: <a href="#Person.countryofbirth">country of birth</a>
                            , <a href="#Person.dateofbirth">date of birth</a>
                            , <a href="#Person.domicile">domicile</a>
                            , <a href="#Person.familyname">family name</a>
                            , <a href="#Person.givenname">given name</a>
                            , <a href="#Person.placeofbirth">place of birth</a>
                            , <a href="#Person.sex">sex</a>
                            .
                    </dd>
                
            </dl>
        </div>
        
            <div class="u-table-overflow">
                <table class="data-table simple" id="table-mandatory-classes">
                    <thead>
                        <tr class="data-table__header">
                            <th class="data-table__header-title--sortable" style="width:6%">
                            </th>
                            <th class="data-table__header-title--sortable data-table__header-title--sortable-active" style="width:14%">
                                Property
                            </th>
                            <th class="data-table__header-title--sortable" style="width:14%">
                                Range
                            </th>
                            <th class="data-table__header-title--sortable" style="width:6%">
                                Card
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Definition 
                            </th>
                            <th class="data-table__header-title--sortable" style="width:30%">
                                Usage
                            </th>
			    <!--
                            <th class="data-table__header-title--sortable" style="width:3%">
                                Codelist
                            </th>
                            <th class="data-table__header-title--sortable" style="width:5%">
                                DCAT
                            </th>
			    -->
                        </tr>
                    </thead>
                    <tbody class="supertype">
                        
                            <tr id="Person.countryofbirth"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/person#countryOfBirth"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20country of birth%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.countryofbirth" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/person#countryOfBirth"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/person#countryOfBirth"
                                           data-placement="right">
                                        country of birth</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Location" data-placement="right">Location</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The country in which the Person was born.
                                </td>
                                <td property="skos:scopeNote">
                                    The Location Class has two properties: a Geographic Name and a Geographic Identifier. Plain codes like "DE" should be provided as values for Geographical Names whereas URIs should be provided as value of the Geographical Identifier. Ideally, provide both. Providing a simple country name is problematic and should be avoided whereas using a standardised system that allows the use of a code list for country names has a lot of potential for increasing semantic interoperability. Known diversity that one has to deal with when exchanging country names between different communication partners without relying on an agreed code list are: (a) long form vs. short form of a country name (e.g. Federal Republic of Germany vs. Germany), (b) different languages (Italy vs. Italia), (c) historic name vs. current name (Burma vs. Myanmar), (d) ambiguity of similar sounding countries (Republic of the Congo vs. Democratic Republic of the Congo). The Publications Office of the European Union recommends and uses <a href="https://www.iso.org/standard/72482.html">ISO 3166-1</a> codes for countries in all cases except two: use 'UK' in preference to the ISO 3166 code GB for the United Kingdom; use 'EL' in preference to the ISO 3166 code GR for Greece. See <a href="http://publications.europa.eu/code/en/en-5000500.htm">Publications Office list of countries</a> for details of the OPOCE's full list of countries, codes, currencies and more. Where a country has changed its name or no longer exists (such as Czechoslovakia, Yugoslavia etc.) use the <a href="https://www.iso.org/standard/72484.html">ISO 3166-3 code</a>.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.dateofbirth"
                                typeof="rdfs:Property"
                                resource="http://data.europa.eu/m8g/birthDate"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20date of birth%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.dateofbirth" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://data.europa.eu/m8g/birthDate"
                                           data-toggle="tooltip"
                                           data-content="http://data.europa.eu/m8g/birthDate"
                                           data-placement="right">
                                        date of birth</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#GenericDate" data-placement="right">GenericDate</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The point in time on which the Person was born.
                                </td>
                                <td property="skos:scopeNote">
                                    The date of birth could be expressed as date, gYearMonth or gYear, example:
<ul>
<li>1980-09-16^^xs:date</li>
<li>1980-09^^xs:gYearMonth</li>
<li>1980^^xs:gYear</li>
</ul>
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.domicile"
                                typeof="rdfs:Property"
                                resource="http://data.europa.eu/m8g/domicile"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20domicile%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.domicile" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://data.europa.eu/m8g/domicile"
                                           data-toggle="tooltip"
                                           data-content="http://data.europa.eu/m8g/domicile"
                                           data-placement="right">
                                        domicile</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Address" data-placement="right">Address</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The place that the Person treats as permanent home.
                                </td>
                                <td property="skos:scopeNote">
                                    
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.familyname"
                                typeof="rdfs:Property"
                                resource="http://xmlns.com/foaf/0.1/familyName"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20family name%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.familyname" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://xmlns.com/foaf/0.1/familyName"
                                           data-toggle="tooltip"
                                           data-content="http://xmlns.com/foaf/0.1/familyName"
                                           data-placement="right">
                                        family name</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The hereditary surname of a family.
                                </td>
                                <td property="skos:scopeNote">
                                    Usually referring to a group of people related by blood, marriage or adoption. This attribute also carries prefixes or suffixes which are part of the family name, e.g. "de Boer", "van de Putte", "von und zu Orlow". Multiple family names, such as are commonly found in Hispanic countries, are recorded in the single family name property so that, for example, Miguel de Cervantes Saavedra's family name would be recorded as "de Cervantes Saavedra".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.givenname"
                                typeof="rdfs:Property"
                                resource="http://xmlns.com/foaf/0.1/givenName"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20given name%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.givenname" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://xmlns.com/foaf/0.1/givenName"
                                           data-toggle="tooltip"
                                           data-content="http://xmlns.com/foaf/0.1/givenName"
                                           data-placement="right">
                                        given name</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Text" data-placement="right">Text</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The name(s) that identify the Person within a family with a common surname.
                                </td>
                                <td property="skos:scopeNote">
                                    Usually a first name or forename. Given to a person by his or her parents at birth or legally recognised as 'given names' through a formal process. All given names are ordered in one property so that, for example, the given name for Johann Sebastian Bach is "Johann Sebastian".
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.placeofbirth"
                                typeof="rdfs:Property"
                                resource="http://www.w3.org/ns/person#placeOfBirth"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20place of birth%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.placeofbirth" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://www.w3.org/ns/person#placeOfBirth"
                                           data-toggle="tooltip"
                                           data-content="http://www.w3.org/ns/person#placeOfBirth"
                                           data-placement="right">
                                        place of birth</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Location" data-placement="right">Location</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The Location where the Person was born.
                                </td>
                                <td property="skos:scopeNote">
                                    The Place of Birth and Place of Death are given using the Location class which is associated via the appropriate relationship. The Location Class has two properties: (1) the geographic name of the place, which is given as a string such as "Amsterdam" or "Valetta" and (2) an identifier, such as a geonames URI <a href="http://sws.geonames.org/2759794">http://sws.geonames.org/2759794</a> (which identifies Amsterdam) or <a href="http://sws.geonames.org/2562305">http://sws.geonames.org/2562305</a> (which identifies Valetta). The use of identifiers is preferred as these are unambiguous, however, public sector data typically uses simple names to record places and this is fully supported.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                            <tr id="Person.sex"
                                typeof="rdfs:Property"
                                resource="http://data.europa.eu/m8g/sex"
                                class="class mandatory">
                                <td>
				    <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20sex%20in%20Person&body=Explain%20your%20issue%20for%20https://semiceu.github.io/OOTS/ProofOfDomicile/releases/0.0.1/%23Person.sex" target="_blank" rel="noopener noreferrer" >
					    <!--                                        <i class="icon">[o]</i> -->
                                        <img src="html/callout.png" loading="lazy" alt="[o]" width="100" height="100"/>
                                    </a>
                                </td>
                                <td>
                                        <a href="http://data.europa.eu/m8g/sex"
                                           data-toggle="tooltip"
                                           data-content="http://data.europa.eu/m8g/sex"
                                           data-placement="right">
                                        sex</a>
                                </td>
                                <td>
                                    
                                        
                                            <a href="#Code" data-placement="right">Code</a>
                                        
                                    
                                </td>
                                <td>
                                    0..*
                                </td>
                                <td property="rdfs:comment">
                                    The organism&#39;s biological sex.
                                </td>
                                <td property="skos:scopeNote">
                                    The recommended controlled vocabulary for this property is <a href="https://op.europa.eu/en/web/eu-vocabularies/concept-scheme/-/resource?uri=http://publications.europa.eu/resource/authority/human-sex">the sex authority table of the Publications Office</a>.
                                </td>
				<!--
                                <td>
                                    
                                </td>
				-->
                                <td>
                                    
                                </td>
                            </tr>
                        
                    </tbody>
                </table>
            </div>
        
    </div>
</section>







</section>

    <section>
        <h2>
            Datatypes
        </h2>

	The following datatypes are used within this specification.

	<table class="data-table simple" id="table-mandatory-classes">
	    <thead>
		<tr class="data-table__header">
		    <th class="data-table__header-title--sortable">
		    </th>
		    <th class="data-table__header-title--sortable data-table__header-title--sortable-active">
			Class
		    </th>
		    <th class="data-table__header-title--sortable">
			Definition
		    </th>
		</tr>
	    </thead>
	    <tbody class="supertype">
            
		<tr><td>
                   <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Code&body=Explain%20your%20issue"}}>
                     <img src="html/callout.png" loading="lazy" alt="(create issue)" width="50" height="50"/>
		   </a>
		</td><td>
                
                    <div id="Code">
                        <a href="http://www.w3.org/2004/02/skos/core#Concept"
                           data-toggle="tooltip"
                           data-content="http://www.w3.org/2004/02/skos/core#Concept"
                           data-placement="right">Code</a>
                    </div>
                
		</td><td>
                    An idea or notion; a unit of thought.
		</td></tr>
		<tr><td>
                   <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Genericdate&body=Explain%20your%20issue"}}>
                     <img src="html/callout.png" loading="lazy" alt="(create issue)" width="50" height="50"/>
		   </a>
		</td><td>
                
                    <div id="GenericDate">
                        <a href="http://data.europa.eu/m8g/GenericDate"
                           data-toggle="tooltip"
                           data-content="http://data.europa.eu/m8g/GenericDate"
                           data-placement="right">GenericDate</a>
                    </div>
                
		</td><td>
                    The date data type is the union of xs:date, xs:gYearMonth and xs:gYear
		</td></tr>
		<tr><td>
                   <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Literal&body=Explain%20your%20issue"}}>
                     <img src="html/callout.png" loading="lazy" alt="(create issue)" width="50" height="50"/>
		   </a>
		</td><td>
                
                    <div id="Literal">
                        <a href="http://www.w3.org/2000/01/rdf-schema#Literal"
                           data-toggle="tooltip"
                           data-content="http://www.w3.org/2000/01/rdf-schema#Literal"
                           data-placement="right">Literal</a>
                    </div>
                
		</td><td>
                    The class of literal values, eg. textual strings and integers.
		</td></tr>
		<tr><td>
                   <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Discussion+Items+-+EM?src=contextnavpagetreemode/new?title=Issue%20for%20Text&body=Explain%20your%20issue"}}>
                     <img src="html/callout.png" loading="lazy" alt="(create issue)" width="50" height="50"/>
		   </a>
		</td><td>
                
                    <div id="Text">
                        <a href="http://www.w3.org/1999/02/22-rdf-syntax-ns#langString"
                           data-toggle="tooltip"
                           data-content="http://www.w3.org/1999/02/22-rdf-syntax-ns#langString"
                           data-placement="right">Text</a>
                    </div>
                
		</td><td>
                    The text data type is a combination of a string and a language identifier.
		</td></tr>
            </tbody>
	</table>


</section>

<!--
<section class="informative">
    <h2 aria-level="1" role="heading" id="h2_sotd">
        JSON-LD context
    </h2>
    <div class="region region--no-space-top" id="jsonld">
         (non normative)
        
            <p>
                A reusable JSON-LD context definition for this Core Vocabulary is retrievable at: <a href="/OOTS/ProofOfDomicile/releases/0.0.1//context/proofofdomicile.jsonld"
    target="_blank">/OOTS/ProofOfDomicile/releases/0.0.1//context/proofofdomicile.jsonld</a>
            </p>
        
    </div>
</section>
<section class="informative">
    <h2 aria-level="1" role="heading" id="h2_sotd">
        SHACL template
    </h2>
    <div class="region region--no-space-top" id="shacl">
         (non normative)
        
            <p>
                A reusable SHACL template for this Core Vocabulary is retrievable at: <a href="/OOTS/ProofOfDomicile/releases/0.0.1//shacl/proofofdomicile-SHACL.ttl"
    target="_blank">/OOTS/ProofOfDomicile/releases/0.0.1//shacl/proofofdomicile-SHACL.ttl</a>
            </p>
        
    </div>
</section>
-->

<section class="informative">
    <h2> Examples </h2>
	<p> No examples defined </p>
</section>



<section class="informative">
	<h2>Usage Guidelines</h2>
		<section class="informative">
		  <h2>Support for implementation</h2>

		The following section provides support for implementing the Proof of domicile.
		<p/>

		<h3>JSON-LD context file</h3>

		One common technical question is the format in which the data is being exchanged. 
		For conformance with the Proof of domicile, it is not mandatory that this happens in a RDF serialisation, but the exhanged format SHOULD be unambiguously be transformable into RDF.
		For the format JSON, a popular format to exchange data between systems, SEMIC provides a <a href="./context/proofofdomicile.jsonld">JSON-LD context file</a>. 
		JSON-LD is a W3C Recommendation [[[json-ld11]]] that provided a standard approach to interpret JSON structures as RDF.
		The provided JSON-LD context file can be used by implementers.
		This JSON-LD context is not normative, i.e. other JSON-LD contexts are allowed.
		<p/>
		The JSON-LD context file downloadable <a href="./context/proofofdomicile.jsonld">here</a>.
		<p/>

		<h3>Validation</h3>

		To verify if the data is (technically) conformant to the Proof of domicile, the exchanged data can be validated using the provided SHACL shapes. 
		SHACL is a W3C Recommendation to express constraints on a RDF knowledge graph. 
		<p/>
		To support the check whether or not a catalogue satisfies the expressed constraints in this Application Profile, the constraints in this specification are expressed using SHACL [[shacl]].
		Each constraint in this specification that could be converted into a SHACL expression has been included.
		As such this collection of SHACL expressions that can be used to build a validation check for data. 
		<p/>
		It is up to the implementers to define the validation they expect.
		Each implementation happens within a context, and that context is beyond the SHACL expressions here.
		<p/>
		The shapes can be found <a href="./shacl/proofofdomicile-SHACL.ttl">here</a>.

		<h3>RDF representation</h3>
		The RDF representation of the Proof of domicile is available <a href="./rdf/proofofdomicile.ttl">here</a>.
		
				
		<h3>UML representation</h3>
		The UML representation from which the Proof of domicile has been build is available <a href="./UML/OOTS_ProofOfDomicile.eap">here</a>.
 

		
		<p> No XML schema defined </p>
		
		<!--
		<h3>Mapping</h3>
		A mapping towards Schema.org can be found <a href="https://github.com/SEMICeu/Semantic-Mappings/tree/main/Core%20Location">here</a>
		<p/>
		-->

		</section>
    <section class="informative">
<h2>Governance</h2>

<h3>Versioning governance</h3>
All specifications produced in SEMIC will follow the versioning rule described by the SEMIC Style Guide rule 
<a href="https://semiceu.github.io/style-guide/1.0.0/gc-publication-conventions.html#sec:pc-r3">PC-R3</a>.
In case a SEMIC asset is deprecated the asset will remain available through its PURI.
<p/>
The serialisation will have:
<ul>
<li>a dct:isReplacedBy referencing the new assets used instead and</li>
<li> an adms:status  indicating its deprecated <a href="http://publications.europa.eu/resource/authority/concept-status/DEPRECATED">status</a>.</li>
</ul>
<p/>

<h3>Governance requirements for re-used assets</h3>
In order to adhere to the SEMIC Style Guide rule <a href="https://semiceu.github.io/style-guide/1.0.0/gc-general-conventions.html#sec:gc-r2">GC-R2</a>
 a specification should have quality and governance standards for the assets that are being reused.
<p/>
In order for an asset to be considered for reuse within a SEMIC specification it can be requested by a community member or it requires to adhere to the following requirements:
<ul>
<li> The asset is part of a recommendation by a major standards body or an EU institution.</li>
<li> The asset is actively being maintained.</li>
</ul>
<p/>

After being taken into consideration the asset will be validated in three steps:
<ul>
<li> Syntax validation will be performed on the relevant artefacts.</li>
<li> Constraint validation will be performed on the relevant artefacts.</li>
<li> The PURI will be validated.</li>
</ul>
Once considered and validated an asset can be adopted if it is approved by the community.
<p/>

<h3>Lexicalisation rules</h3>

In order to adhere to the SEMIC Style Guide rule <a href="https://semiceu.github.io/style-guide/1.0.0/gc-semantic-conventions.html#sec:sc-r3">SC-R3</a> a specification requires formal lexicalisation rules.
The Style Guide proposes two options either by using RDFS or SKOS lexicalisation.
<p/>
SEMIC uses and will use the RDFS lexicalisation for all of its specifications. More specifically:
<ul>
<li> rdfs:label is used to provide a human-readable version of a resource's name.</li>
<li> The usage of certain resource can be clarified in a skos:usageNote.</li>
</ul>

</section>
</section>
 



 



<section id="quick-reference" class="appendix">

<h2>Quick Reference of Classes and Properties</h2>

This section provides a condensed tabular overview of the mentioned classes and properties in this specification.
The properties are indicated as <it>mandatory, recommended, optional</it> and <it>deprecated</it>. These terms have the following meaning.
<ul>
<li>Mandatory property: a receiver MUST be able to process the information for that property; a sender MUST provide the information for that property.</li>
<li>Recommended property: a receiver MUST be able to process the information for that property; a sender SHOULD provide the information for that property if it is available.</li>
<li>Optional property: a receiver MUST be able to process the information for that property; a sender MAY provide the information for that property but is not obliged to do so.</li>
<li>Deprecated property: a receiver SHOULD be able to process information about instances of that property; a sender SHOULD NOT provide the information about instances of that property.</li>
</ul>

<table id="table-quickoverview" class="simple" style="width:100%; table-layout: fixed; word-wrap:break-word;">
	<thead>
		<tr><th>Class</th><th>Class IRI</th><th>Property Type</type><th>Property</th><th>Property IRI</th></tr>
	</thead>
	<tbody>
		
				
					
						
					
						
					
						
					
						
					
						
					
						
					
						
					
					
						
					
						
					
						
					
						
					
						
					
						
					
						
					
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.addressarea">address area </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#addressArea</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.administrativeunitlevel1">administrative unit level 1 </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#adminUnitL1</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.administrativeunitlevel2">administrative unit level 2 </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#adminUnitL2</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.locatordesignator">locator designator </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#locatorDesignator</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.postcode">post code </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#postCode</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.postname">post name </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#postName</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Address">Address</a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#Address</div></td>
								<td>Optional</td>
								<td><a href="#Address.thoroughfare">thoroughfare </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#thoroughfare</div></td>
							</tr>
						
					
				
			</tr>
		
				
					<tr>
						<td><a href="#EvidenceType">Evidence Type</a></td>
						<td><div class="shorten">http://data.europa.eu/m8g/EvidenceType</div></td>
						<td></td>
						<td></td>
						<td></td>
					</tr>
				
			</tr>
		
				
					
						
					
					
						
					
					
						
							<tr>
								<td><a href="#Location">Location</a></td>
								<td><div class="shorten">http://purl.org/dc/terms/Location</div></td>
								<td></td>
								<td><a href="#Location.geographicname">geographic name </a></td>
								<td><div class="shorten">http://www.w3.org/ns/locn#geographicName</div></td>
							</tr>
						
					
				
			</tr>
		
				
					
						
					
						
					
						
					
						
					
						
					
						
					
						
					
					
						
					
						
					
						
					
						
					
						
					
						
					
						
					
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.countryofbirth">country of birth </a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#countryOfBirth</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.dateofbirth">date of birth </a></td>
								<td><div class="shorten">http://data.europa.eu/m8g/birthDate</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.domicile">domicile </a></td>
								<td><div class="shorten">http://data.europa.eu/m8g/domicile</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.familyname">family name </a></td>
								<td><div class="shorten">http://xmlns.com/foaf/0.1/familyName</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.givenname">given name </a></td>
								<td><div class="shorten">http://xmlns.com/foaf/0.1/givenName</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.placeofbirth">place of birth </a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#placeOfBirth</div></td>
							</tr>
						
					
						
							<tr>
								<td><a href="#Person">Person</a></td>
								<td><div class="shorten">http://www.w3.org/ns/person#Person</div></td>
								<td></td>
								<td><a href="#Person.sex">sex </a></td>
								<td><div class="shorten">http://data.europa.eu/m8g/sex</div></td>
							</tr>
						
					
				
			</tr>
		
				
					
						
					
					
						
					
					
						
							<tr>
								<td><a href="#Proofofdomicile">Proof of domicile</a></td>
								<td><div class="shorten">http://data.europa.eu/p4s/ProofOfDomicile</div></td>
								<td></td>
								<td><a href="#Proofofdomicile.isabout">is about </a></td>
								<td><div class="shorten">http://purl.org/dc/terms/subject</div></td>
							</tr>
						
					
				
			</tr>
		
	<tbody>
</table>
</section>

<section id="feedback">
    <h2>Feedback</h2>
	
	<p>
		Please provide feedback on the <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/SDGOO/Proof+of+residence%3A+domicile+-+SDM">discussion forum</a>
	</p>

</section>

   
   


<!-- This must be at the end of the template, to ensure that the iterator properly works -->
    <script defer>


	    var prefixes = [ 
{'pref':'adms:', 'ns': 'http://www.w3.org/ns/adms#'},
{'pref':'dcat:', 'ns': 'http://www.w3.org/ns/dcat#'},
{'pref':'dcatap:', 'ns': 'http://data.europa.eu/r5r/'},
{'pref':'dct:', 'ns': 'http://purl.org/dc/terms/'},
{'pref':'dctype:', 'ns': 'http://purl.org/dc/dcmitype/'},
{'pref':'cpsv:', 'ns': 'http://purl.org/vocab/cpsv#'},
{'pref':'foaf:', 'ns': 'http://xmlns.com/foaf/0.1/'},
{'pref':'locn:', 'ns': 'http://www.w3.org/ns/locn#'},
{'pref':'odrl:', 'ns': 'http://www.w3.org/ns/odrl/2/'},
{'pref':'owl:', 'ns': 'http://www.w3.org/2002/07/owl#'},
{'pref':'prov:', 'ns': 'http://www.w3.org/ns/prov#'},
{'pref':'rdf:', 'ns': 'http://www.w3.org/1999/02/22-rdf-syntax-ns#'},
{'pref':'rdfs:', 'ns': 'http://www.w3.org/2000/01/rdf-schema#'},
{'pref':'skos:', 'ns': 'http://www.w3.org/2004/02/skos/core#'},
{'pref':'spdx:', 'ns': 'http://spdx.org/rdf/terms#'},
{'pref':'time:', 'ns': 'http://www.w3.org/2006/time#'},
{'pref':'vcard:', 'ns': 'http://www.w3.org/2006/vcard/ns#'},
{'pref':'eli:', 'ns' : 'http://data.europa.eu/eli/ontology#'},
{'pref':'xsd:', 'ns': 'http://www.w3.org/2001/XMLSchema#'},
{'pref':'ad:', 'ns': 'http://inspire.ec.europa.eu/ont/ad#'},
{'pref':'cv:', 'ns': 'http://data.europa.eu/m8g/'},
{'pref':'geo:', 'ns': 'http://www.opengis.net/ont/geosparql#'},
{'pref':'schema:', 'ns': 'https://schema.org/'},
{'pref':'org:', 'ns': 'http://www.w3.org/ns/org#'},
{'pref':'person:', 'ns': 'http://www.w3.org/ns/person#'},
{'pref':'legal:', 'ns': 'http://www.w3.org/ns/legal#'},
{'pref':'atu:', 'ns': 'http://data.europa.eu/88u/dataset/'},
{'pref':'xhv:', 'ns': 'http://www.w3.org/1999/xhtml/vocab#'},
{'pref':'epo:', 'ns': 'http://data.europa.eu/a4g/ontology#'},
{'pref':'oots:', 'ns': 'http://data.europa.eu/p4s/'}


				];

	    function shorturl (url) {
				var short = url;
				for (e in prefixes) {
				   var elem = prefixes[e];
				   if (short.startsWith(elem.ns)) {
  					short = elem.pref + short.slice(elem.ns.length);
					}
				};
				return short;
			};

	    var shorten = document.getElementsByClassName("shorten");
	    for (k=0;k < shorten.length ; k++){
			var selem = shorten[k];	
	                selem.innerHTML = shorturl(selem.innerHTML.trim());
			}
    </script>
    
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.css" />
	<!--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css"> -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/themes/base/jquery-ui.min.css"> 
	<!-- <script src="https://code.jquery.com/jquery-3.1.1.min.js" ></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.js" ></script>
    <!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js" ></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/jquery-ui.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/javascript/javascript.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/turtle/turtle.min.js" ></script>
    <script src="https://codemirror.net/5/mode/javascript/javascript.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/xml/xml.min.js" ></script>
    <!--    <script src="https://semiceu.github.io/MLDCAT-AP/releases/1.0.0/example.js" ></script> -->
    <script src="./html/example.js" ></script>
	<script type="text/javascript">
		function elementInView(elem){
				goesIn = ($(window).height() + $(window).scrollTop()) > $(elem).offset().top;
				goesOut = ($(window).scrollTop()) > ($(elem).offset().top + $(elem).height());
				if (goesIn && !goesOut)
					return 1;
				else
					return 0;
			};

		$(window).scroll(function(){
			$('.CodeMirror').each(function(){
				if (elementInView($(this))){
					$(this).each(function(i, el){
						el.CodeMirror.refresh();
					});
				}
			});
			
		});
	</script>
	<style>
		.CodeMirror {
		  border: 1px solid #eee;
		  height: auto;
		}
		.buttonsample {
		cursor: pointer;
		margin-top: 10px;
		margin-left: 10px;
		font-weight: 700;
		border:0 outset buttonface;
		background: #F5F6F8;
		background-image: linear-gradient(to bottom,#F5F6F8,#DBDCDE);
		border-radius:4px;
		box-shadow:0 1px 3px #666;
		font-family: Arial;
		color: grey;
		font-size: 14px;
		padding: 10px 5px;
		text-decoration: none;
		float: right
	}
	.buttonsample:hover {color:#2a70d3}
	.tabsstyle {
		padding: 10px;
		overflow: hidden;
	}
	li.ui-tabs-tab > a:hover {
		background-color:dodgerblue;
		color:white;
	}
  </style>

    	<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
	<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
</html>
